## r-cran-exactranktests 0.8

=== DESCRIPTION ===
Package: exactRankTests
Title: Exact Distributions for Rank and Permutation Tests
Date: 2022-04-25
Version: 0.8-35
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"),
             person("Kurt", "Hornik", role = "aut"))
Description: Computes exact conditional p-values and quantiles using an
 implementation of the Shift-Algorithm by Streitberg & Roehmel.
Depends: R (>= 2.4.0), stats, utils
Suggests: survival
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2022-04-25 10:00:51 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Kurt Hornik [aut]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2022-04-26 04:52:18 UTC

## r-cran-exactranktests 0.8-31

=== debian/changelog ===
r-cran-exactranktests (0.8-31-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:57:19 +0200

r-cran-exactranktests (0.8-31-1) unstable; urgency=medium

  * Initial release (closes: #955813)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Apr 2020 10:34:50 +0200

=== debian/control ===
Source: r-cran-exactranktests
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-exactranktests
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-exactranktests.git
Homepage: https://cran.r-project.org/package=exactRankTests
Rules-Requires-Root: no

Package: r-cran-exactranktests
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exact distributions for rank and permutation tests
 This GNU R package provides functions to compute exact conditional
 p-values and quantiles using an implementation of the Shift-Algorithm
 by Streitberg & Roehmel.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/exactRankTests_([-\d.]*)\.tar\.gz

## r-cran-exactranktests 0.8-34

=== debian/changelog ===
r-cran-exactranktests (0.8-34-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:11:53 +0200

r-cran-exactranktests (0.8-32-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * lintian-overrides: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Sun, 19 Sep 2021 08:53:36 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-exactranktests
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-exactranktests.git
 Homepage: https://cran.r-project.org/package=exactRankTests

## r-cran-exactranktests 0.8-35

=== debian/changelog ===
r-cran-exactranktests (0.8-35-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:03:29 +0200

=== debian/control ===
Source: r-cran-exactranktests
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-exactranktests
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-exactranktests.git
Homepage: https://cran.r-project.org/package=exactRankTests
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-exactranktests
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exact distributions for rank and permutation tests
 This GNU R package provides functions to compute exact conditional
 p-values and quantiles using an implementation of the Shift-Algorithm
 by Streitberg & Roehmel.
